/*
.fixed-cart .header-cart .top-cart .wrap-cart-mini{display:block;}
.header.is-ticky .info-contact-top{display:block;}
.fixed-cart .main-header .header-cart-container {float: right;position: default;right: 0;display:block;top: -35px;z-index: 999;padding:0;}
.fixed-cart .header-inner{margin-top:0;}
.fixed-cart .main-header > div{display:block;}
.fixed-cart .header-bottom{position:default;z-index: 99999;width: 100%;}
.fixed-cart .header-cart .top-cart a#cartToggle i{background-size:cover;  height: 35px;width:35px;}
*/
body.sticky .wrapper-container{
	margin-top:0px;
}
@media (min-width: 700px) {
		body.sticky .wrapper-container{
			margin-top:60px;
		}
}

body.sticky .logo-sticky {
	display:block;
}

.sidebar-custom ul li a.active:before, 
.sidebar-custom ul li a:hover:before, 
.sidebar-links .widget-content>ul>li>a.active:before, 
.sidebar-links .widget-content>ul>li>a:hover:before,
.sidebar-custom input[type=checkbox]+label:hover:before, 
.sidebar-custom input[type=checkbox]:checked+label:before{
	background-color: #1be2c0;
}

#header-content > div.header-bottom > div.container > div.header-inner {
	z-index:7;
}

body #header-sticky{
	display:none;
	z-index:8;
}
body.sticky #header-sticky{
	position:fixed;
	left:0;
	right:0;
	top:0;
	background: #00af9a !important;
}
@media (min-width: 1024px) {
	body #header-sticky{
		display:block;
	}
}
.languageSwitcher p{
	display:inline-block;
}
.languageSwitcher{
	font-family: 'Montserrat', sans-serif;
	display:inline-block;
	color:#fff;
	position:relative;
	text-align:center;
	vertical-align:bottom;
}
.languageSwitcher .title_container{
	width:60px;
	position:relative;
}
.languageSwitcher .title {
	font-size: 26px;
	padding: 2px;
	vertical-align: middle;
}
.languageSwitcher .title{
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.languageSwitcher .menu {
	position:absolute;
	top: 100%;
	text-align:left;
	right:0;
	background:none;
	padding:4px;
	visibility:hidden;
	opacity: 0;
	border:solid 1px #333;
}
.languageSwitcher:hover .menu,
.languageSwitcher:active .menu
{
	background-color:#fff;
	visibility:visible;
	opacity: 1;
	z-index:9999;
}
@media (min-width: 479px) {
	.languageSwitcher {
    	margin-top: 1px !important;
	}
}
@media (min-width: 768px) {
	.languageSwitcher {
    	margin-top: 2px !important;
	}
}
@media (min-width: 1068px) {
  	.languageSwitcher {
  		margin-top: 1px !important;
	}
	.languageSwitcher .title{
		font-size:30px;
	}
}
.languageSwitcher .menu ul{
	margin-bottom:0;
}

.languageSwitcher .menu ul,
.languageSwitcher .menu li{
	display:block;
}
.languageSwitcher .menu li{
	margin:4px;
}
.languageSwitcher .menu a{
	display:inline;
}
.languageSwitcher .menu a.link,
.languageSwitcher .menu a.visited{
	color:#000;
}



#header-scrollicons-moving {
	display:none;
	text-align:right;
	padding-top:15px;
}
#header-scrollicons-moving > div{
	display:inline-block;
	width: 40px;
}
#header-scrollicons-moving > div.languageSwitcher > div.title_container > div > i,
#header-scrollicons-moving > div > a > i{
	color:#fff;
	font-size:27px;
	line-height:35px;
}
#header-scrollicons-moving > div.languageSwitcher > div.title_container > div > i{
	font-size:25px;
}
#header-scrollicons-moving > div.languageSwitcher > div.title_container > div > i:hover,
#header-scrollicons-moving > div > a > i:hover{
	color:#1be2c0;
}
#prefsite{
	background-color:#222;
	text-align:center;
	padding:5px;
	color: #fff;
}
#prefsite button{
	border:solid 1px #fff;
	margin: 2px 4px;
	padding: 4px 8px;
	background-color:#666;
	color:#eee;
}
#prefsite button:active,
#prefsite button:hover{
	background-color:#555;
	color:#fff;	
}
@media (max-width: 991px) {
  	.collection-page > .toolbar.ticky-ticky {
    	top: 0;
	}
} 
.next-delivery-window{
	font-weight:bold;
	padding: 5px 0 9px 0;
}
.dropdown-sub {
  left: 0;
  transition: all 0s ease-in-out 0s;
  -moz-transition: all 0s ease-in-out 0s;
  -webkit-transition: all 0s ease-in-out 0s;
  -ms-transition: all 0s ease-in-out 0s;
}
.site-nav li:hover .dropdown-sub {
	display:none;
}
.site-nav li:hover .dropdown-sub {
	display:block;
}
.header-cart .top-cart {
	margin-top: 1px !important;
}
#cartToggle2 {
	position:relative;
}
#cartToggle2 span.cart-count{
		color: #fff;
		background: #1be2c0;
		position:absolute;
		top:-10px;
		right:-5px;
		font-size:12px;
		font-weight:700;
		z-index:1;
		padding:0 6px;
		line-height:20px;
		border-radius:50%;
		font-family:Roboto;
}

.languageSwitcher {

	letter-spacing: 0.5px;
    font-family: Roboto;
}

.languageSwitcher .menu {
  border: none;
}

@media (max-width: 1024px) and (min-width: 768px) {
  .header-cart .top-cart {
      margin-top: 8px !important;
    }
}



.header-cart .top-cart {
  margin-top: 5px !important;
}

@media (min-width: 480px)
{
  .languageSwitcher .title {
      font-size: 30px;
  }
}

#header-scrollicons-moving > div.languageSwitcher > div.title_container > div > i {
    font-size: 27px;
}

#header-scrollicons-moving .default-icon {
    margin-bottom: 2px;
      margin-left: 16px;
}

#header-sticky .site-nav {
  margin-top: 3px;
}

.languageSwitcher .menu li {
  margin: 0;
}

.menu li:hover {
    background: #1BE2C0;
    color: #fff;
}


.languageSwitcher .menu {
  width:200px;
  right: -87px;
  -webkit-box-shadow: 0 4px 8px 0 rgba(153,153,153,.4);
  -moz-box-shadow: 0 4px 8px 0 rgba(153,153,153,.4);
  box-shadow: 0 4px 8px 0 rgba(153,153,153,.4);
}

.languageSwitcher .menu p {
  padding: 10px 25px;
}

.dropdown-sub {
    -webkit-box-shadow: 0 4px 8px 0 rgba(153,153,153,.4);
  -moz-box-shadow: 0 4px 8px 0 rgba(153,153,153,.4);
  box-shadow: 0 4px 8px 0 rgba(153,153,153,.4);
}

/*
.tp-bgimg {
  background-color: rgba(0, 0, 0, 0); 
  background-repeat: no-repeat; 
  background-image: url('//cdn.shopify.com/s/files/1/0012/9282/8781/files/Fancy-Dress.jpg?4685033869817507086'); 
  background-size: cover; 
  background-position: center center; 
  width: 100%; 
  height: 100%; 
  opacity: 1; 
  visibility: inherit;
}
@media (max-width: 991px) {
  .tp-bgimg {
    display:none;
  }
  
  .home-banner {
      width: 100%;
      height: 100%;
	  display:block;
    }
}

*/
@media (min-width: 992px)
{
	.home-banner {
      width: 100%;
      height: 100%;
	  display:none
    }
}

.mt-title {
  top: 50%;
  left: 15%;
}

.mt-content {
  top: 60%;
    left: 15%;
}

.mt-button {
    left: 15%;
  	top:70%;
}

@media (max-width: 479px)
{
  .mt-title {
    top: 20%;
    left: 5%;
  }
  
  .mt-content {
    top: 40%;
        left: 5%;
  }
  
  .mt-button {
    top: 60%;
        left: 5%;
  }
}

@media (max-width: 479px) {
  .header-cart .top-cart {
      margin-top: 5px !important;
    }
  
  .language-switcher .title {
    font-size: 25px;
    margin-top: 2px;
  }
  
  .languageSwitcher .menu {
    right: -27px;
  }
}

.search-results {
  max-height: 600px;
  border-radius: 0px;
  border: none;
  width:100%;
}

/* width */
.search-results::-webkit-scrollbar {
    width: 10px;
}

/* Track */
.search-results::-webkit-scrollbar-track {
    background: #f4f4f4; 
}

/* Handle */
.search-results::-webkit-scrollbar-thumb {
    background: #999; 
}

/* Handle on hover */
.search-results::-webkit-scrollbar-thumb:hover {
    background: #333; 
}

.search-results .search-thumbnail {
  	float: left;
    display: block;
    width: 100px;
    height: 100px;
    margin: 3px 5px 3px 3px;
    padding: 0;
    text-align: center;
    overflow: hidden;
}

.search-results .title {
	padding-left: 5px;
  text-overflow: ellipsis;
  font-size: 16px;
  width: 510px;
  margin-top: 35px;
}

.search-results .money {
  color: #000;
    font-weight: 700;
    font-size: 14px;
  padding-right: 5px
}

.search-results .all-results {
  text-transform: uppercase;
  background-color: #00af9a;
  color: #FFF;
      font-size: 16px;
    font-weight: 700;
  margin-top:5px;
}

.search-results .all-results:hover {
  background-color: #000;
}

@media (max-width: 1679px) {
  .search-results .title {
    width: 460px;
  }
  
}

@media (max-width: 1599px) {
  .search-results .title {
    width: 410px;
  }
  
}

@media (max-width: 1399px) {
  .search-results .title {
    width: 360px;
  }
  
}

@media (max-width: 1359px) {
  .search-results .title {
    width: 310px;
  }
  
}

@media (max-width: 1199px) {
  .search-results .title {
    width: 210px;
  }
  
}

@media (max-width: 479px) {
  
 .search-results .title {
   width: 200px !important;
 }
  
  .search-results {
    top: 47px !important;
  }
  
  .search-results .all-results-link {
    padding: 0 !important; 
  }
  
  .search-results .all-results {
    text-align: center !important;
    padding: 10px;
    margin-bottom: -1px !important;
  }
}

.bodysocks-front {
	font-family: "Poppins";
	color:#fff;
}
.bodysocks-front .caption {
	position:relative;
	font-size:14px;
    	border-radius: 0 0 4px 4px;
	padding:1em;
	margin:0 1em;
	text-align:center;
}
.bodysocks-front .button-outer {
	text-align:center;
}
.bodysocks-front .text-outer{
	text-align:center;
}
.bodysocks-front .caption p span,
.bodysocks-front .caption h1 span{
	padding:10px;
	background-color:#ec297b;
}
.bodysocks-front .caption h1{
	font-size:1.6em;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing:0;
	margin-bottom:1em;
}
.bodysocks-front .caption p{
	font-size:1.2em;
	text-transform:capitalize;
}
.bodysocks-front .caption button{
	text-transform: uppercase;
	color:#fff;
	background-color:#00af9a;
	border:none;
	padding:1em 2em;
	line-height:1em;
	margin:1em 0 0 0;
	text-align:center;
}
.bodysocks-front .caption button:active,
.bodysocks-front .caption button:hover{
	background-color:#008d78;
	border-color:#006b56;
}

.bodysocks-front .narrow{
	display:block;
}
.bodysocks-front .wide{
	display:none;
}
@media (min-width: 800px) {
		.bodysocks-front .narrow{
			display:none;
		}
		.bodysocks-front .wide{
			display:block;
		}
}
@media (min-width: 768px) {
		.bodysocks-front .caption button{
			margin:1em 0 0 0;
		}
		.bodysocks-front .button-outer {
			text-align:left;
		}
		.bodysocks-front .text-outer {
			text-align:right;
		}
}
@media (min-width: 1020px) {
		.bodysocks-front .caption {
			font-size:16px;
			margin:0;
		}
		.bodysocks-front .narrow{
			display:block;
		}
		.bodysocks-front .wide{
			display:none;
		}
}
@media (min-width: 1350px) {
		.bodysocks-front .narrow{
			display:none;
		}
		.bodysocks-front .wide{
			display:block;
		}
}
